package com.proyek.akhir.kodel.data.response

import android.os.Parcelable
import kotlinx.android.parcel.Parcelize

data class KuponResponse(
    val kupon: Kupons
)

@Parcelize
data class Kupons(
    val codeKupon: String,
    val descKupon: String,
    val id: Int,
    val validity: String,
    val valueKupon: Int
):Parcelable